<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:drawable="@drawable/shape_app_btn" android:state_checkable="true"/>
    <item android:drawable="@drawable/shape_btn_unclick"/>

</selector>